<div class="my-4 my-md-5 header">
    <div class="container">
        <div class="row">
            <div class="col-auto d-none offset-md-1 d-md-block">
                {{ if .Site.Params.logofile }}
                    <a href="{{ .Site.Params.logolink }}" target="_blank" data-toggle="tooltip" data-placement="top" title="Click me to see the artist!">
                        <img class="ml-md-4 logo" src="{{ .Site.Params.logofile | absURL }}" alt="logo">
                    </a>
                {{ end }}
            </div>
            <div class="col-auto align-self-center mr-auto">
                <a href="{{ .Site.BaseURL }}">
                    <h1 class="font-weight-bold name">{{ .Site.Title }}</h1>
                </a>

                <span class="monoFont">{{ .Site.Params.subtitle1 }}</span>
                <br/>
                <span class="monoFont">+ Supporter of <a href="http://unlicense.org/" target="_blank">The Unlicense</a></span>

                <ul class="nav nav-primary">
                    {{ range .Site.Menus.primary.ByWeight }}
                        <li class="nav-item">
                            <a class="text-uppercase nav-link{{ if .Identifier }} text-{{ .Identifier }}{{ end }}" href="{{ .URL }}">
                                {{ .Pre }}
                                {{ .Name }}
                            </a>
                        </li>
                    {{ end }}

                    {{ if .IsTranslated }}
                        <li class="ml-4">
                            <ul class="nav nav-languages">
                                {{ range .Translations }}
                                    <li>
                                        <a class="nav-link" href="{{ .Permalink }}">
                                            <strong>{{ upper .Language }}</strong>
                                        </a>
                                    </li>
                                {{ end }}
                            </ul>
                        </li>
                    {{ end }}
                </ul>

                <ul class="nav nav-secondary">
                    {{ range .Site.Menus.secondary.ByWeight }}
                        <li class="nav-item">
                            <a class="text-uppercase font-weight-bold nav-link{{ if .Identifier }} text-{{ .Identifier }}{{ end }}" href="{{ .URL }}">
                                {{ .Pre }}
                                {{ .Name }}
                            </a>
                        </li>
                    {{ end }}
                </ul>
            </div>
        </div>
    </div>
</div>
